; Copyright 2007-2011 Motorola Inc.
; RSDTimeOut is used for the command line method and has a default value of 3 seconds

[General]
Version=RSD Lite v5.0 Multi-Flash / Multi-Flex Tool
LogFilePath=C:\Program Files\Motorola\RSD Lite\PhoneFileLogs
MFFLoopFeature=0
MaxFlashLogFileSize=4000000
FlashLog=0
MaxLogFileSize=4000000
LogType=1
WorkMode=0x0D
AfterFlashOption=1
AfterFlexOption=0
RSDTimeOut=3000
RSDMaxDetectTime=60000
TIROMBlankFlash=0x00
AndroidTCIRetry=5
TCIRetryInterval=2000
DeleteImages=1
UseImageFiles=1

;0x00 -> Moto-RSDlite GUI
;0x01 -> MTK-RSDlite GUI
SwitchGUI=0x00


[MTKOption]
;0x0001:After Flash option (1:Restart 0: Not)
FlashOption=0x0000

;0x0001:After Flex option (1:Restart 0: Not)
FlexOption=0x0001

;nand chip select
MTKNandCS=0

;1:Enable MTK Flash log   0:Disable
MTKFlashLog=0x00

[UT_FP]
Filename=PST_FP_Flash.dll

[SPC_Needed]
Motorola A555=1
Motorola WX445=1